# Class "GEODataTable"

Contains the column descriptions and data for the datatable part of a GEO object

## Objects from the Class

Objects can be created by calls of the form `new("GEODataTable", ...)`.

## Slots

`columns`:
  Object of class `"data.frame"` containing information about the columns in the datatable
`table`:
  Object of class `"data.frame"` containing the actual data

## Methods

Columns
  `signature(object = "GEODataTable")`: get the column portion of the GEODataTable
Table
  `signature(object = "GEODataTable")`: get the table portion of the GEODataTable
show
  `signature(object = "GEODataTable")`: convenience show method

## Author

Sean Davis